> ## Documentation Index
> Fetch the complete documentation index at: https://whitebit-mintlify-fix-broken-links-1774829655.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Server Time

> The endpoint retrieves the current server time.

<Note>
The API caches the response for 1 second
</Note>

<Warning>
Rate limit 2000 requests/10 sec.
</Warning>




## OpenAPI

````yaml /openapi/public/http-v4.yaml GET /api/v4/public/time
openapi: 3.0.3
info:
  title: Public HTTP API V4
  description: >
    WhiteBIT Public HTTP API V4 for market data and trading information.

    Base URL: https://whitebit.com

    All endpoints return time in Unix-time format.

    All endpoints return either a JSON object or array.

    Use HTTP method GET for API calls.

    Send parameters as query string when an endpoint requires them.


    <Warning>

    Rate limit: 2000 requests/10 sec for most endpoints (specific limits noted
    per endpoint).

    </Warning>
  version: 4.0.0
servers:
  - url: https://whitebit.com
    description: WhiteBIT Global Server
  - url: https://whitebit.eu
    description: WhiteBIT EU Server
security: []
tags:
  - name: Public API V4
    description: Public endpoints for market data, trading information, and platform status
paths:
  /api/v4/public/time:
    get:
      tags:
        - Public API V4
      summary: Server Time
      description: |
        The endpoint retrieves the current server time.

        <Note>
        The API caches the response for 1 second
        </Note>

        <Warning>
        Rate limit 2000 requests/10 sec.
        </Warning>
      parameters: []
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  time:
                    type: integer
                    description: Unix timestamp in seconds
                    example: 1631451591

````